#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-2cfPyDLHVwQFGuAnWNUGSM
key:                  yesod-auth-1.6.11.3-2cfPyDLHVwQFGuAnWNUGSM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  d613a2bae9338347b3096fd2423d01f5
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-2cfPyDLHVwQFGuAnWNUGSM
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy
    attoparsec-aeson-2.1.0.0-DLZHWVleO2u5JH6RUsnj4T
    authenticate-1.3.5.2-ESOmBDuaOnW1dBlEMCezB4 base-4.17.2.1
    base16-bytestring-1.0.2.0-QNB00R14ilFJ2bl5pXkq5
    base64-bytestring-1.2.1.0-51qKIpJ73TV1AKDjoSOLuj binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-LTgARzkQmuR7wd3WENC7Bl
    blaze-markup-0.8.3.0-HvClWyZZzWCEWnziM7XRoL bytestring-0.11.5.3
    conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1
    conduit-extra-1.3.6-7CjUmIZxf2RHU2WaCxxouE containers-0.6.7
    cryptonite-0.30-1z5L2om720j2Q27zycLaKL
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-B5E9ND589bYHQkp1oVvjRR
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.18-5fj6BFr75tN5leYKFOzzeh
    http-client-tls-0.3.6.4-LsEMzgIMdlXERrSThNI7aZ
    http-conduit-2.3.9.1-HN8EYrl5M0gKsoAeMqWR8i
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-6a0tnrWM371Ip5S0wD8Wxe
    nonce-1.0.7-E5hxGWiUgbia8d8XmRrfa
    persistent-2.14.5.1-5FMB7eNLYEOC3vC4Uy4q4x
    random-1.2.1.2-5Y3bNr2vhgE1UbXPPVLWyj
    safe-0.3.21-9t18UaHoT5jA6SQBJagYvS
    shakespeare-2.1.0.1-60rCMMv5a6u6godb8JbLtX
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-F7Dw6tTXv5C3zxHQgA2LvN
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP
    yesod-core-1.6.27.0-1JacoYbSEUFIkuthrScmBA
    yesod-form-1.7.9-6nUj8dv9fVDK1pCkVCr2mR
    yesod-persistent-1.6.0.8-HWZWrWuJcnCIhtZ9rt56GP

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

